Linux repositories inspector

nagios3 - Dependencies

depends
Ubuntu iconUbuntu (3.5.1.dfsg-2.1ubuntu8)
17.10 artful/main
18.04 LTS bionic/main
18.04 LTS bionic/universe
Ubuntu iconUbuntu (3.5.1.dfsg-2.1ubuntu1)
16.04 LTS xenial/main
nagios3-cgi= 3.5.1.dfsg-2.1ubuntu8= 3.5.1.dfsg-2.1ubuntu1
nagios3-core= 3.5.1.dfsg-2.1ubuntu8= 3.5.1.dfsg-2.1ubuntu1
suggests
nagios-nrpe-pluginyesyes
⇧ Top